
body{font-family: 'Lato', sans-serif;font-size: 18px;}

.container { }

.main {color:rgb(51, 51, 51);background:#FFFFFF;text-align:left;margin-left:auto;margin-right:auto;max-width:1000px;padding:0px 10px}
div#footer {
   padding:10px 0px;
   width:100%;
   background:#697928;
   color:#000000;
}

h1, h2 {color:#697928;font-family: 'Lato', sans-serif;}

a {
  color: #000000;
}

.center {
text-align:center;
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #ffffff;
  padding-top:-10px;
}

.flex-container > div {
  background-color: #84BF7C;
  width: 300px;
  margin: 10px;
  text-align: center;
  font-size: 20px;
  color: #FFFFFF;

}
}

.narrow {
width:500px;
}
.wide {
width:800px;
}


.wide img{
  padding: 5px;
  }

.center {
text-align:center;
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
}

.nav {font-size:20px;font-family: 'Rubik', sans-serif;font-weight:400;}


@media (max-width: 1000px) { 

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


p {
   
   font-size:16px!important;
}


	
img{
  max-height:100%!important;
  width:100%!important;
  padding: 0px;
  border: 0; 
  
}

}